/* The console background */
body .radioplayer-localwrapper { background-color: #66a002; }

/* station logos */
.radioplayer-head #station-logo-link { background-image:url(../img/ukrp_logo.png); width:210px }

/* plugin bg */
.radioplayer-plugin {
    background-image: url(../img/ukrp_plugin_bg.jpg);
}

/* AOD */

.channel a,
.channel a:link,
.channel a:active,
.channel a:visited {
    color:#7a9b00;
}
ul#channels li a {
    background-image: url(../img/ukrp_channel_list.gif);
}
ul#channels li ul.episodes li a {
    background-image: url(../img/ukrp_episode_icon.png);
}

/* tab navigation */
ul#tabs {
    border-bottom:3px solid #66a002;
}
ul#tabs li {
    color:#66a002;
    background-color:#fff;
}
ul#tabs li.active {
    background-color:#66a002;
    color:#fff;
}
ul#tabs a:link,
ul#tabs a:hover,
ul#tabs a:visited,
ul#tabs a:active {
    color:#66a002;
}
ul#tabs .active a:link,
ul#tabs .active a:hover,
ul#tabs .active a:visited,
ul#tabs .active a:active {
    color:#fff;
}